RubyGems Navigation menu

spree_sample 3.6.3

Required dependency for Spree

Versions:

  1. 4.2.1 - March 05, 2021 (963 ko)
  2. 4.2.0 - February 25, 2021 (963 ko)
  3. 4.2.0.rc5 - February 04, 2021 (963 ko)
  4. 4.2.0.rc4 - January 20, 2021 (963 ko)
  5. 4.2.0.rc3 - January 18, 2021 (962 ko)
  6. 3.6.3 - August 15, 2018 (961 ko)
Voir toutes les versions (274)

Dépendances de Runtime (1):

  • spree_core = 3.6.3
  • Dépendances:

    none

    Propriétaires:

    Auteurs:

    • Sean Schofield

    Total de contrôle SHA 256:

    e05c740b33b6a7f0229ff56462ce5bc72729fc88fd4fedcd03bf91ee3e066af5

    Total de téléchargements 1 187 590

    Pour cette version 2 983

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    BSD-3-Clause

    Version de Ruby requise: >= 0

    Liens: